
    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#AttachmentTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Хавсралтууд <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="AttachmentTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('attachmentModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Үл хөдлөх эд хөрөнгийн төрөл</th>
                    <th>Үл хөдлөх эд хөрөнгийн бүртгэлийн гэрчилгээний үнэлгээний дүн</th>
                    <th>Даатгалын гэрээний үнэлгээний дүн</th>
                    <th>Үнэлгээний дүн</th>
                    <th>Өмчилж эхэлсэн огноо</th>
                    <th>Өмчлөх эрх дуусгавар болсон огноо</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td colspan="6">Бичлэг байхгүй.</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>